最終更新:2022-07-07 (木) 18:14:59 (39d)  

Raspberry Pi OS/bullseye
Top / Raspberry Pi OS / bullseye

メモ

  • https://qengineering.eu/install-64-os-on-raspberry-pi-zero-2.html
  • One of the most important changes is the new camera driver. Bullseye uses the standard Linux libcamera? API and has dropped the previous Userland video engine. It means that any camera software ever written for the 'old' Raspberry Pi Buster OS will most likely stop working! To ease the pain, on December 2nd, the Raspberry Foundation restored some of the 'old' camera features with a legacy version of the Raspberry Pi Buster OS. The release is frozen and unsupported. You can install this plugin by using the raspi-config tool. Find more information here. In due course, most software will undoubtedly be ported to libcamera.

関連